# Generated by Django 2.1.1 on 2018-10-03 05:14

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0015_auto_20181003_0711'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='jadwalpribadi',
            name='date_time',
        ),
        migrations.AddField(
            model_name='jadwalpribadi',
            name='date',
            field=models.DateField(default=datetime.datetime(2018, 10, 3, 5, 14, 31, 784087, tzinfo=utc)),
        ),
        migrations.AddField(
            model_name='jadwalpribadi',
            name='time',
            field=models.TimeField(default=datetime.datetime(2018, 10, 3, 5, 14, 31, 784087, tzinfo=utc)),
        ),
    ]
